Page({
  data: {
    resultData: [
      {
        name: 'input',
        value: '',
      },
      {
        name: 'input',
        value: '',
      },
      {
        name: 'text',
        value: '忘记密码?新用户注册',
      },
      {
        name: 'textarea',
        value: '',
      },
    ],
  },

  handleSubmit(ev) {
    const value = ev.detail.value;
    const resultData = [];
    for (let name in value) {
      resultData.push({
        name,
        value: value[name],
      });
    }
    this.setData({
      resultData,
    });
  },

  getRegister() {
    ty.navigateTo('/home')
  },

})
